1.7
C++ have attached a lot of attention to himself because. OOP Programs are easy to understand  because we live in the world of objects. And we can reuse our OPP program. C++ is the text extension of C. In C++ are  many items that are embellished the C language, but more important it provides that possibility of object-oriented programming.
